remove not needed dependency with twisted-web2
[enigma2-plugins.git] / werbezapper / src /
drwxr-xr-x   ..
-rwxr-xr-x 94 Makefile.am
-rw-r--r-- 0 __init__.py
-rw-r--r-- 2768 plugin.py